Source: fonts-lohit-deva
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 12),
               fontforge-nox,
               python3-fontforge,
               ttfautohint
Standards-Version: 4.5.0
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-devanagari.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-devanagari

Package: fonts-lohit-deva
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-devanagari-fonts (<= 1:0.5.12)
Breaks: ttf-devanagari-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Devanagari script
 This package provides Lohit TrueType font for Devanagari script which
 is used for writing Hindi, Kashmiri, Konkani, Marathi, Maithili, Nepali,
 Sanskrit, and Sindhi languages.
